@import url('https://fonts.googleapis.com/css2?family=Oleo+Script+Swash+Caps:wght@700&family=Raleway&family=Roboto+Mono:wght@300&display=swap');

*{
  margin: 0;
  padding: 0;
  padding-right: 0;
  padding-left: 0;
  box-sizing: border-box;
  font-family: 'Roboto Mono', monospace;
  font-size: 18px;
}

.cardHighlight{
  min-height: 100%;
}

a:hover{
  color: red;
}

.bg-image{
  background-image:url("../public/images/overlay.png"), url("../public/images/carousel-1.png");
  background-repeat: no-repeat;
  background-size: cover;
  height: 850px;
  padding-top: 14rem;
  padding-bottom: 14rem;
}
.bg-image1{
  background: url("../public/images/carousel-1.png") center  no-repeat;
   position: fixed; 
   min-width: 100%;
   min-height: 100%;

}
.border{
  border-right: 2px solid black;
}
li{
  display: inline;
}


.my-image {
  overflow: hidden;
}


.my-image img {
  transition: all 1.4s ease;
}

.my-image:hover img {
  transform: scale(1.2);
}

.margin-left{
    margin-left: 8px !important;
}
.margin-home{
    margin-right: -2px !important;
}

/*.active:hover {
  background-color: maroon;
}*/

.bg{
  background-color: grey;
}

.card{
    background: #fff;
    box-shadow: 5px rgba(0,0,0,.08), 3px rgba(0,0,0,.05);
    transition: .1s transform cubic-bezier(.155,1.105,.295,1.12),.1s box-shadow,.1s -webkit-transform cubic-bezier(.155,1.105,.295,1.12);
    padding: 0px 10px;
    cursor: pointer;
}

/*.card:hover{
  transform: scale(1.05);
  box-shadow: 0 10px 20px rgba(0,0,0,.12), 0 4px 8px rgba(0,0,0,.06);
}*/

.ms-1 {
  margin-left: ($spacer * .25) !important;
}
